Bug 1072 - tdbsam & PDC/BDC Contradiction in Samba HOWTO Collection
Summary: tdbsam & PDC/BDC Contradiction in Samba HOWTO Collection
Status: RESOLVED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: John H Terpstra (mail address dead(
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-13 07:22 UTC by Clock
Modified: 2005-10-04 00:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-13 07:22:30 UTC
cxxiv chapter 11 11.4.3 tdbsam "tdbsam does not support a replication protocol necessary for Samba PDC and BDC integrations"

Section 6.2 Essential Background information lxv Table 6.1 Domain Backend Account Distribution Options PDC Backend tdbsam, BDC Backend tdbsam net rpc vampire or rsync"
Comment 1 Gerald (Jerry) Carter 2005-02-01 12:01:48 UTC
updating qa contact
Comment 2 Jelmer Vernooij 2005-09-24 04:15:51 UTC
Reassigning doc bug to John 
Comment 3 Andrew Bartlett 2005-10-04 00:10:36 UTC
This is, as far as I can tell, fixed.